@charset 'utf-8';


/* pタグ */

#article_entry p{
  margin: 0;
  min-height: 1.5em;
}

#article_entry{
  margin-bottom: 30px;
}

#article_entry:last-child{
  margin-bottom: 0px;
}

/* 表組み */

#article_entry table{
  max-width: 100%;
  margin: 30px 0;
}

#article_entry table th{
  color: #fff;
  background: #10aeff;
}

/* リストタグ */

#article_entry ul li{
  background: url(../png/icon_square_blue.png) 0 6px no-repeat;
  padding-left: 13px;
  margin: 0 0 0.5em 0;
}

/* タイトル */

#article_entry h1 {
  font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #005bac;
  padding: 19px 24px 21px;
  border-bottom: 3px solid #e3e1da;
  font-size: 24px;
  border-top: 3px solid #005bac;
  position: relative;
  word-break: break-all;
  word-wrap: break-word;
  margin: 30px 0 30px 0;
}

#article_entry h2{
  background: url(../png/bg_page-sttl.png) 0 center repeat-x;
  line-height: 1.4;
  clear: both;
  color: #fff;
  font-size: 18px;
  padding: 15px 26px 12px;
  border-top: 2px solid #005bac;
  border-bottom: 1px solid #e3e1da;
  position: relative;
  z-index: 99;
  margin: 30px 0 20px 0;
}

#article_entry h3{
  font-size: 16px;
  width: auto;
  padding: 18px 26px 14px;
  margin: 30px 0 20px;
  border-top: 3px solid #005bac;
  border-bottom: 1px solid #e3e1da;
  position: relative;
  color: ##005bac;
}

#article_entry h4{
  color: #005bac;
  font-size: 100%;
  line-height: 1.2;
  clear: both;
  font-weight: bold;
  margin: 30px 0 20px 0;
}